body {
	background: #58585a url('images/bodybg.jpg') repeat-y scroll top center ;
	margin:0;
	padding:0;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

* {
	margin:0;
	padding:0;
}

hr{
	background-color:#f5de16;
	color:#f5de16;
	border-bottom: 1px solid #f5de16;
}

li{
	text-align: justify; 
}

/* trigger */
h2.trigger {
	padding: 5px;
	margin: 0px;
	margin-top:5px;
	margin-bottom:5px;
	background: #fff url(images/plus.png) no-repeat;
	background-position: left center;
	padding-left:30px;
	color: #4c63ae;
	height: 25px;
	line-height: 25px;
	width: 660px;	
	float: left;
}

h2.trigger a {
	color: #333; 
	text-decoration: none;
	display: block;
}

h2.trigger a:hover {  
	text-decoration: none; 
	color: #000; 
	border:0px;
}

h2.active {
	background: #fff url(images/minus.png) no-repeat;
	background-position: left center;
} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/

.toggle_container {
	margin: 0px;
	padding: 5px;
	border: 0;
	background: #fff;
	overflow: hidden;
	font-size: 14px;
	width: 100%
	clear: both;
}

.toggle_container .block {
	width: 100%
	padding: 10px; /*--Padding of Container--*/
	background: #fff;
}

/** element defaults **/
table {
	text-align: left;
}

th, td {
	padding: 5px 5px;
}

th {
	color: #fff;
	background: #fff none repeat-x scroll left top;
}

td {
	background: #fff;
	border-bottom:1px solid #ccc;
}

p {
	line-height: 1.9em;
	margin-bottom: 20px;
	color:#000000;
	text-align: justify; 
}

a {
	color: #111;
}

a:hover {
	color: #7fc242;
}

a:focus {
	outline: none;
}

h1 {
	color: #7fc242;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 0.5px;
	font-weight: normal;
	padding: 0 0 5px;
	margin: 0;
}

h2 {
	color: #666666;
	font-size: 18px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 10px;
}

h3 {
	padding-top: 5px;
	padding-bottom: 10px;
	font-size: 15px;
	color: #333333;
}

h4 {
	padding-bottom: 5px;
	font-size: 13px;
	color: #333333;
}

h5 {
	padding-bottom: 10px;
	font-size: 12px;
	color: #333333;
}

h6 {
	font-size: 15px;
	color:#333333;
	text-align:center;
}


ul, ol {
	margin: 0px 0px 15px 15px;
}

li {
	padding-bottom: 5px;
	line-height: 1.3em;
}

li ol, li ul {
	margin-bottom: 0;
	padding-top: 0px;
}

#container2 {
    width:100%;
}

#pdf {
    width:200px;
    z-index:1;
}

#layer_over_pdf {
    width:200px;
    z-index:2;
}

#pdf, #layer_over_pdf {
    position:absolute;
    top:0;
    left:0;
}

#container {
	width: 960px;
	margin:0 auto;
	padding: 0;
}

#header {
	background: #fff url('images/header.jpg') no-repeat;
	padding: 0;
	margin: 0 auto;
	height: 310px;
}

#header h1  {
	padding-top: 50px;
}

#header h1 a {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 57px;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: -5px;
	float: left;
}

#header h1 a strong {
	font-weight: normal;
	color: #ccc;
}

#header h2 {
	color: #111;
	float: left;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left: 12px;
	margin-top: 30px;
	padding-left: 4px;
	text-transform: uppercase;
	letter-spacing: 0;
}

#nav {
	background: #7fc242;
	height: 38px;
	width: 960px;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 40px;
}

#nav ul li {
	float: left;
	display: block;
	padding: 0;
}

#nav ul li a {
	color: #ffffff;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 2px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	border-right: 1px solid #fff;
	float: left;
}

#nav ul li a:hover {
	background: #afe083;
	color:#111111;
}

#nav2 {
	background: #7fc242;
	height: 20px;
	width: 960px;
	margin-bottom: 3px;
}

#nav2 ul {
	list-style: none;
	margin: 0;
	padding-left: 40px;
	height: 15px;
}

#nav2 ul li {
	float: left;
	display: block;
	padding: 0px;
}

#nav2 ul li a {
	color: #ffffff;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 1px 5px 1px 5px;
	text-decoration: none;
	border-right: 1px solid #fff;
	float: left;
}

#nav2 ul li a:hover {
	background: #afe083;
	color:#111111;
}

#body {
	float: left;
	background: #fff none repeat-y scroll 0 0;
	margin:0 auto;
	padding: 20px 15px;
	width: 780px;
}

#content {
	float: right;
	width: 600px;
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.rightside {
	width: 130px;
	padding: 0;
	padding-right: 20px;
	float: right;
}

.rightside h4 {
	color: #3a3a3a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0;
	margin: 0;
	padding: 0px 0px;
	font-weight: 600;
}

.rightside h3 {
	color: #7fc242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	margin: 0;
	padding: 0px 0px;
	font-weight: normal;
}

.sidebar {
	width: 150px;
	padding: 0;
	float: left;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar ul li {
	margin-bottom: 20px;
	line-height: 1.9em;
}

.sidebar li ul li {
	display: block;
	padding: 3px 3px;
	margin: 0;
	line-height: 1.5em;
	font-size: 13px;
	text-align: right;
	color: #666;
}

.sidebar li ul li a {
	font-weight: normal;
	letter-spacing: 0px;
	color: #333;
}

.sidebar li ul.blocklist li {
	padding: 0;
	display: inline;
}

.sidebar li ul.blocklist li a {
	display: block;
	padding: 5px 5px;
	background-color: #7fc242;
	border-bottom: 1px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	/*padding-left: 10px;*/
	padding-right: 10px;
}

.sidebar li ul.blocklist li a:hover {
	color: #111111;
	background-color: #afe083;
}

.sidebar li ul li a:hover {
	color: #111111;
	background-color: #afe083;
}

.sidebar h4 {
	color: #7fc242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	margin: 0;
	padding: 1px 10px;
	font-weight: normal;
}
#mDropMenu2 ul li a
{
	position: relative;
	display: block;
	margin-top:1px;
	width: auto;
	text-align: left;
	text-decoration:none;
	color:#333;
	background: #afe083;
	top:-32px;
	left:150px;
	border-color:#7fc242;
}

#mDropMenu2 ul li a:hover {
	background: #7fc242;
	color:#ffffff;
}


.clear {
	clear: both;
}

#footer {
	float: left;
	width: 960px;
	height: 15px;
	margin:0 auto;
}

.footer-content {
	background: #7fc242; 
}

#footer p {
	text-align: center;
	color: #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	padding-right:10px;
}

#footer p a {
	color: #fff;
}